.pace-activity {
	display: none !important;
}


.copycardlink_hide {
	color: #e0e0ff;
    pointer-events: none;
}





.topnav-page.active span {color: #5156BE;}


.page-title-box {
	padding: 0;
	display: flex;
	height: 100%;

	margin-bottom: 20px;
}



.message {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #A2A1FF;
	color: white;
	opacity: 0;
	transition: all 400ms;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	font-size: 13px;
}

.jsEventCopy .message.hovered {
	transition: all 400ms;
	opacity: 1;
}




.linkf.jsEventCopy {
	position: relative;
	cursor: pointer;
	overflow: hidden;
}



.waitcards {

}

.waitcards * {
	pointer-events: none !important;
}








/* GESTIONE CSS ACCOUNT */



.accountInput {
	width: 100%;
	background: #fbfaff;
	border: 0px;
	padding: 5px 10px;
	border-radius: 5px;
}

.infobox:hover .accountInput, .accountInput:focus {
	 background: #EDEEF8;
}

.form-control.accountInput[readonly] {
	background: #ffffff00;
	/* font-weight: bold; */
}



.infobox p b {
	padding-left:10px;
}


.display-flex {
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: flex-start;
	flex-wrap: nowrap;
}
.display-flex > * {
	width: auto;
	min-width: 15%;
}



/*  IUBENDA */


#iubenda-pp-overlay {
	z-index: 99999 !important;
}


#iubenda-pp {
	z-index: 9999999 !important;
}


/*-----------------------MEDIA QUERY-----------------------*/

/*-----------------------13 POLLICI-----------------------*/

@media screen and (max-width: 1440px) {}


/*-----------------------IPAD-----------------------*/


@media screen and (max-width: 1024px) {}


/*-----------------------IPAD VERTICALE-----------------------*/

@media screen and (max-width: 1024px) and (orientation : portrait) {}


/*-----------------------IPAD ORIZZONTALE-----------------------*/

@media screen and (max-width: 1024px) and (orientation : landscape) {}





/*-----------------------MOBILE-----------------------*/

@media screen and (max-width: 767px) {

 .navbar-brand-box {
	display: block !important;
}


	

}


/*-----------------------MOBILE VERTICALE-----------------------*/

@media screen and (max-width: 812px) and (orientation : portrait) {}



/*-----------------------MOBILE ORIZZONTALE-----------------------*/

@media screen and (max-width: 812px) and (orientation : landscape) {}